package ru.yandex.autotests.httpclient.lite.core.exceptions;

/**
 * @author Roman Kuhta (kuhtich@yandex-team.ru)
 */
public class BackEndClientException extends RuntimeException {
    public BackEndClientException(String message, Throwable cause) {
        super(message, cause);
    }

    public BackEndClientException(String message) {
        super(message);
    }
}
